<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demo Project 2</title>
</head>
<body>
    <h1>
        This is Demo project 2 Home Page
    </h1>
    
</body>
<style>
    body{
        background-color: black;
    }
    h1{
        font-size: 10rem;
        color: aliceblue;
        text-align: center;
    }
</style>
</html>